[Base Pack]
Pack=7tsp Mechanism Sepia Icon Pack w10 20h1 20h2 21h1
Base by=gsw953 , LDC and Moonnique®
version=0.1
date:06-May-2013

[7tsp]
theme creator=gsw953 , LDC and Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=1a1a1a
memory=00ccff
CPU=00ccff
Digits=00ccff

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff